Subject: Re: [lojban] Re: I like chocolate

From: [email-masked]
Date: Fri, 13 Sep 2002 12:59:27 EDT

In a message dated 9/13/2002 8:16:49 AM Central Daylight Time, 
[email-masked] writes:

<<
> "lo'e
> >cinfo cu xabji le friko" would be "Africa is lion-inhabited", which
> >seems to me not the same as "The [generic] lion lives in Africa",
> >though each of the two different meanings is a challenge to
> >express adequately in Lojban.
> 
> You're right! I think this points to why the best examples
> of {lo'e} don't have it in x1: because in English x1 corresponds
> to the subject, and the subject is something about which we
> say something, and this is not what happens with {lo'e}.
> (Indeed bringing {lo} to the subject position by fronting
> to the prenex is the best way to show the inadequacy of {lo} in
> these cases.) {lo'e mlatu cu kavbu lo'e smacu} still works for
> "cats catch mice", as there is nothing being referred to in
> this case, I think
>>
Strictly, fronting brings the {lo ...} to topic position, but the point is 
the same: it's what we are talking about. Whence (though I couldn't 
formulate it then) x1 senntences being paradigms of talking about.

<<
. My contention
is that {lo'e cinfo} cannot be expressed as {le broda}
or {lo broda} for any broda, just like {zi'o} cannot be
replaced by any {le broda} or {lo broda}.
Cant be expressed *as* {lo/le broda} for sure. But the ultimate unpacking 
will almost surely involve both expressions of that form and intensional 
contexts. So, stop with the {zi'o} examples finally. They just don't fit the 
case in any way, shape, or form.

<<
I don't mind my debate with pc, indeed it helps me to
clarify at least to myself if not to him what I mean.
I think my use of {lo'e} has enough in common with
the gloss "the typical" (even if it's not the perfect
gloss) that I can use it. And I think it would be much
harder to get anyone else to accept a new cmavo than to
accept my usage of {lo'e}.
I agree with you about the value of the discussion -- now that it is, I 
think, almost at an end (I admit I had my doubts in the middle when we seemed 
to be going around in ruts). And I agree with your summary position. All I 
need now is to learn just how your {lo'e} differs from "the typical." "The 
generic" doesn't help much (and is &'s, not yours, so far as I can see).